帝国cms教程

帝国CMS7.2更新Fckeditor编辑器

发表于:2014-10-21 20:25:50 栏目:帝国cms教程


帝国CMS7.2版本Fckeditor编辑器更新如下:
1、更新让编辑器默认支持IE10以上版本;
2、更新编辑器插入分页分隔符支持火狐;
3、更新编辑器插入br支持火狐。

由于IE10以上版本头部信息不再包含“MSIE”内容,导致Fckeditor编辑器无法识别IE版本。因而,帝国CMS7.2版本更新Fckeditor编辑器,使编辑器默认兼容IE10以上版本,无需手动选择浏览器兼容模式。